<div class="shipping">
  <form class="shipping-form" name="shipping-form">
    <label class="topic-title" for="cep">
      Calcule o frete:
    </label>
    <p>CEP</p>
    <div class="field">
      <input class="input" maxlength="9" name="cep" placeholder="00000-000" required type="text"/>
      <button aria-label="Calcular frete" class="action" type="submit">
        <svg fill="none" height="24" viewbox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
          <path d="M22 2L15 22L11 13M22 2L2 9L11 13M22 2L11 13" stroke-linecap="round" stroke-linejoin="round" stroke="#707070"/>
        </svg>
      </button>
    </div>

    <div class="msg-response">
      <div class="msg-error"></div>
    </div>
  </form>
  <div class="shipping-list-wrapper" data-list-shipping>
    {% comment %}
      Placeholder de personalização
      - Descomente o HTML abaixo para ter uma prévia do resultado de cálculo de frete.
      - Este trecho é somente uma prévia. Caso precise alterar a forma que os dados retornam, verifique o arquivo shipping.js.
    {% endcomment %}
    
    {% comment %}
      <h4 class="street">Rua Germano Petersen Junior 508, Auxiliadora - Porto Alegre/RS</h4>
      <ul class="shipping-list">
        <li class="shipping-list-item">
          <div class="method">
            <p class="type">Entrega 1</p>
            <p class="price -free">Grátis</p>
          </div>
          <span class="prazo">Exemplo de método de entrega com frete grátis.</span>
        </li>
        <li class="shipping-list-item">
          <div class="method">
            <p class="type">Entrega 2</p>
            <p class="price">R$ 19,90</p>
          </div>
          <span class="prazo">Entrega em até 5 dias úteis.</span>
        </li>
        <li class="shipping-list-item">
          <div class="method">
            <p class="type">Entrega 3</p>
            <p class="price">R$ 25,90</p>
          </div>
          <span class="prazo">Entrega em até 10 dias úteis.</span>
        </li>
      </ul>
    {% endcomment %}
  </div>

</div>
